/*
Theme Name: WEBREAL
Description: Theme wordpress bất động sản
Author: Webreal.vn
Template: flatsome
Version: 3.0
/****************** THE STAR HEADER ***********************/
/* Cố định chiều cao menu */
.header.show-on-scroll, .stuck .header-main {
    height: 50px !important;
}
.stuck .header-main .nav > li > a {
    line-height: 5px;
}

/****************** THE END HEADER ***********************/

/****************** THE STAR BODY ***********************/
body {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    line-height: 142.857%;
    -webkit-font-smoothing: antialiased;
}

/* Truy vấn phương tiện cho thiết bị di động */
@media screen and (max-width: 600px) {
    body {
       font-size: 20px !important; /* Kích thước chữ cho thiết bị di động */
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat;
    font-weight: bold;
    line-height: normal;
}

h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5, h6 { font-size: 14px; }

/******** Bắt đầu các bullet*****/
/* Loại bỏ bullet mặc định và padding bên trái của ul */
.icon1 ul,
.icon2 ul,
.icon3 ul,
.icon4 ul,
.icon5 ul,
.icon6 ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

/* Định dạng cho mỗi mục li */
.icon1 ul li,
.icon2 ul li,
.icon3 ul li,
.icon4 ul li,
.icon5 ul li,
.icon6 ul li {
    padding-left: 25px; /* Thêm khoảng cách padding bên trái cho icon */
    margin-left: 0px; /* Loại bỏ khoảng cách margin bên trái */
    position: relative;
    line-height:22px; /* Đặt giá trị line-height bằng chiều cao của icon */
	font-size:17px;/* kích thước font chữ */
	margin-bottom: 10px; /* Tạo khoảng cách giữa mục bullet*/
}


/* Thêm icon trước mỗi mục li */
.icon1 ul li:before,
.icon2 ul li:before,
.icon3 ul li:before,
.icon4 ul li:before,
.icon5 ul li:before,
.icon6 ul li:before {
    content: '';
    position: absolute;
    left: 0; /* Đặt icon bên trái mục li */
    top: 0; /* Đặt icon ở đỉnh mục li */
    width: 18px;
    height: 18px;
    background-size: cover;
    vertical-align: top; /* Đặt icon ở đỉnh mục li */
    display: inline-block; /* Hiển thị icon như một phần của dòng văn bản */
}

/* Icon cho .icon1 */
.icon1 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/arrow-right-vang.svg);
}
.icon2 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/arrow-right-circle-vang.svg);
}
/* Icon cho .icon3 */
.icon3 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/map-pin-vang.svg);
}
/* Icon cho .icon4 */
.icon4 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/check-trang.svg);
}
/* Icon cho .icon4 */
.icon5 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/check-trang.svg);
}
/* Icon cho .icon4 */
.icon6 ul li:before {
    background-image: url(/wp-content/themes/web201/assets/img/check-trang.svg);
}

/*giúp ảnh tự động co giãn theo kích thước màn hình của thiết bị*/
img {
    max-width: 100%; /* Đảm bảo ảnh không vượt quá kích thước của container */
    height: auto; /* Duy trì tỉ lệ khung hình */
    display: block; /* Tránh khoảng trắng xung quanh ảnh */
}

/* Hình background chân tiêu đề */
.bg-title {
    position: relative;
    padding-bottom: 25px;
}
.bg-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 50px;
    background: url(/wp-content/themes/web201/assets/img/line3.svg) no-repeat center;
    background-size: contain; /* Giữ nguyên tỉ lệ hình */
}
/* Điều chỉnh kích thước cho thiết bị di động */
@media (max-width: 768px) { 
    .bg-title::after {
        width: 300px; /* Co lại trên mobile */
        height: 50px;
    }
}


